





/* Layout for desktop version */

body {
background-color: #f3f0ec;
border-top: 5px solid #ffa61a;
}

#header-container {
background: #000000 url(images/images-bg_header.jpg) no-repeat top right;
margin-bottom: 0;
}

#page-wrapper {
margin-top: 0;
}

#navbar {
-moz-border-radius-topleft: 0;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 0;
border-top-right-radius: 0px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
-webkit-box-shadow: inset 0px 3px 3px #000000;
-moz-box-shadow: inset 0px 3px 3px #000000;
box-shadow: inset 0px 3px 3px #000000;
background: #45484d; /* old browsers */
border-bottom: 1px #ffffff solid;
}

#logo {
margin: 60px 0 0 50px;
}

#slogan {
margin-top: 65px;
margin-bottom: 40px;
}

.container {
margin-top: 24px;
}

.feature {
background-color: fff222;
}

#footer {
background-color: #cccccc;
border-top: 1px #999999 solid;
margin-top: 96px;
padding-top: 48px;
padding-bottom: 48px;
}

/* Layout for mobile version */

@media handheld, only screen and (max-width: 767px) {

.examplecontainer {

body {

}

}


/* Provide higher res assets for iPhone 4 */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
.download {
background: url(images/img-downarrow@2x.png) no-repeat;
background-size: 27px 28px;
}
*/

}